@use-it/interval vulnerabilities

A custom React Hook that provides a declarative useInterval.

Latest version

1.0.0

First published

3 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
@use-it/interval 1.0.0 Latest 21 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@use-it/interval 1.0.0-beta.2 Pre-release 21 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@use-it/interval 1.0.0-beta.1 Pre-release 20 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@use-it/interval 0.1.4 19 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@use-it/interval 0.1.3 13 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@use-it/interval 0.1.2 11 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@use-it/interval 0.1.1 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@use-it/interval 0.1.0 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L